import { MenuItem } from 'primeng/api';
import * as i0 from "@angular/core";
export declare class BreadcrumbService {
    private itemsSource;
    itemsHandler: import("rxjs").Observable<MenuItem[]>;
    setItems(items: MenuItem[]): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<BreadcrumbService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<BreadcrumbService>;
}
